---
title: InterFoodcoop
layout: default
permalink: en/
ref: index
lang: en
---


<section class="diagonal hero">
	<div class="container">
		<h2 class="editable">For commons in our FoodCoops!</h2>
		<p class="subtext editable">
			InterFoodcoop.net promotes and develops the use of free and open-source software for health.
		</p>
		<p class="subtext editable">
			InterFoodcoop.net brings together activists for open source software and self-managed use of health data at the local level.
		</p>
		<p class="subtext editable">Find the essence of our "techno-legal" news.</p>
		<p><a class="button alt" href="{{ site.baseurl }}/en/nous/">Newsletter</a></p>
	</div>
</section>

<section class="diagonal patterned">
	<div class="container halves">
		<div>
			<h3 class="editable">Our common tools</h3>
			<p class="editable">Decentralized hosting used by all of us.</p>
		</div>
		<div>
			<ul class="image-grid">
				{% assign _services = site.services | where: "lang", "en" | sort: 'order' %}
				{% for service in _services limit: 4 %}
					<li><a href="{{ site.baseurl }}{{ service.url }}"><img src="{% include relative-src.html src=service.image_path %}" class="screenshot">
					<div class="details">
							<div class="position">{{ service.subtitle }}</div>
					</div>
					</a></li>
				{% endfor %}
			</ul>
		</div>
	</div>
</section>

<section class="diagonal alternate">
	<div class="container halves">
		<div class="hiddenOnMobile">
			<ul class="image-list">
				<li><img src="{{ site.baseurl }}/images/interfoodcoop_logo.png" width="350"></li>
			</ul>
		</div>
		<div>
			<h3 class="editable">How do you help us?</h3>
			<p class="editable">
				You're a lawyer, a nurse, a computer specialist, a patient ? Do you have time ? Interested in the association ?
			</p>
			<p><a style="text-align: center;" class="button alt" type="blue" href="{{ site.baseurl }}/en/rejoins-nous/">Join us !</a></p>
			<p class="editable">
				We need donations to continue our projects. If you want to help us it's here !
			</p>
			<p><a style="text-align: center;" class="button alt" type="blue" href="{{ site.baseurl }}/en/dons/">Donate !</a></p>

		</div>
	</div>
</section>
